Bug 134137 - the aux object doesn't work on x86-64
the aux object doesn't work on x86-64
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: i18n
: 134135 (view as bug list)
Depends On:
Blocks: IIIMF
  Show dependency treegraph
Reported: 2004-09-29 15:29 EDT by Akira TAGOH
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 12.0.1-10.svn1943
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 12:05:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
im-sdk-x86-64-aux-start.patch (437 bytes, text/plain)
2004-09-30 00:58 EDT, Yu Shao
no flags Details

  None (edit)
Description Akira TAGOH 2004-09-29 15:29:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.7.3)
Gecko/20040924 Debian/1.7.3-2

Description of problem:
the aux object isn't realized on x86-64.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.run gedit say
2.activate the IM

Actual Results:  not show the toolbar

Expected Results:  show the toolbar

Additional info:
Comment 1 Yu Shao 2004-09-30 00:58:00 EDT
Attach a patch here to fix it, could anyone going to build im-sdk
include it?
Comment 2 Yu Shao 2004-09-30 00:58:52 EDT
Created attachment 104565 [details]
Comment 3 Akira TAGOH 2004-09-30 01:07:19 EDT
let me try
Comment 4 Akira TAGOH 2004-09-30 04:29:16 EDT
*** Bug 134135 has been marked as a duplicate of this bug. ***
Comment 5 Akira TAGOH 2004-09-30 12:05:01 EDT
ok, fixed in 12.0.1-10.svn1943. and confirmed working.

Note You need to log in before you can comment on or make changes to this bug.